package com.gingersoft.supply_chain.mvp.bean;

/**
 * @author 宇航.
 * User: admin
 * Date: 2021/3/19
 * Time: 18:54
 * Use:打印出庫單用
 */
public class OutboundOrderBean {

    private String name;
    private String value;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public OutboundOrderBean(String name, String value) {
        this.name = name;
        this.value = value;
    }
}
